@charset "utf-8";

.w1120px{width: 1120px;margin:0 auto;}
.cl:after,.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}.cl,.clearfix{zoom:1}

.header{box-shadow: 1px 1px 15px #ccc;}
.header .w1120px{position: relative;}
.header .logo{width: 158px;}
.header .logo a{display: block;padding: 12px 0;}
.header .nav{float: right;overflow: hidden;padding-right: 100px;;}
.header .nav ul{height: 53px;line-height: 53px;}
.header .nav ul li{float: left;}
.header .nav ul li a{display: block;padding: 12px 15px;color: #171717;}
.header .nav ul li:first-child{background: url(../images/line.jpg) right center no-repeat;background-size: 2px 16px;}
.header .nav ul li a:hover{color: #c81e33;}
.header .nav .xj{position: absolute;right: 0;top: 0;width: 88px;cursor: pointer;}
.banner{width: 100%;height: 618px;min-width: 1120px;}

.leadin{background: url(../images/leadin_bg.jpg) center no-repeat;width: 100%;height: 115px;min-width: 1120px;}
.leadin .w790px{padding-left: 330px;padding-top: 28px;}
.leadin h2{font-size: 30px;font-weight: bold;color: #b31b2e;float: left;font-style:italic;margin-right: 60px;width: 60px;*margin-right: 50px;display: inline-block;*display: inline;zoom: 1;}
.leadin .txt-box{height: auto;overflow: hidden;color: #fff;margin-top: -8px;display: inline-block;*display: inline;zoom: 1;}
.leadin .txt-box h3{font-size: 20px;line-height: 32px;font-weight: bold;padding-left: 20px;}
.leadin .txt-box p{font-size: 16px;line-height: 32px;}

.prizeBox{background: url(../images/prize_bg.jpg) center no-repeat;width: 100%;height: 635px;min-width: 1120px;}
.prizeBox h1{font-size: 40px;font-weight: bold;color: #cb2237;font-style:italic;padding-top: 65px;padding-left: 290px;}
.prizeBox .right{float: right;}
.prizeBox .right .zp{width: 383px;height: 391px;position: relative;margin-top: 35px;}
.prizeBox .right .turntable-bg {width: 383px;height: 391px; margin: 0 auto; position: absolute; top:0px; right: 0;background: url("../images/zhuanpan.png") no-repeat; z-index: 3  }
.prizeBox .right .turntable-bg .pointer {width: 112px;height: 144px;position: absolute;left: 50%;top: 50%;margin-left: -56px;margin-top: -82px;z-index: 8;cursor: pointer;}
.prizeBox .right .turntable-bg .rotate {width: 333px;height: 333px;position: absolute;left: 24px;top: 24px;  }
.prizeBox .right p{color: #cb2237;font-size: 18px;text-align: center;margin-top: 20px;}
.prizeBox .right p span{color: #faf3df;background: #cb2237;padding: 0 10px;margin: 0 5px;}
.prizeBox .left{height: auto;overflow: hidden;min-width: 737px;}
.prizeBox .left ul li{overflow: hidden;}
.prizeBox .left ul li h2{font-size: 16px;color: #faf3df;font-weight: bold;float: left;margin-right: 30px;font-style:italic;}
.prizeBox .left ul li .txt-box{height: auto;overflow: hidden;padding-right: 30px;}
.prizeBox .left ul li p{color: #d0312e;font-size: 15px;;}
.prizeBox .left ul li:first-child{padding-left: 155px;padding-top: 52px;}
.prizeBox .left ul li.two{padding-left: 110px;padding-top: 30px;}
.prizeBox .left ul li.three{padding-left: 80px;padding-top: 28px;}
.prizeBox .left ul li.four{padding-left: 15px;padding-top: 44px;position: relative;}
.prizeBox .left ul li.four h2{padding-right: 60px;display: inline-block;*display: inline;zoom: 1;width: 64px;}
.prizeBox .left ul li.four .txt-box{width: 420px;height: 212px;overflow: hidden;margin-top: -3px;color: #fff;position: relative;float: left;}
.prizeBox .left ul li.four .txt-box .bd{overflow:hidden;height: 212px;}
.prizeBox .left ul li.four .txt-box .bd dl{zoom:1;overflow: hidden;}
.prizeBox .left ul li.four .txt-box dd{color: #fff;height: 42px !important;}
.prizeBox .left ul li.four .txt-box dd span{text-align: center;display: block;float: left;line-height: 42px;}
.prizeBox .left ul li.four .txt-box dd span.mk_1{width: 60px;}
.prizeBox .left ul li.four .txt-box dd span.mk_2{width: 140px;}
.prizeBox .left ul li.four .txt-box dd span.mk_3{width: 220px;}

.product{min-height: 1141px;width: 100%;min-width: 1120px;background: url(../images/product_bg.jpg) top center no-repeat;background-color: #fff8ef;padding-bottom: 40px;}
.product ul li h3{font-size: 22px;font-weight: bold;color: #333;padding-bottom: 10px;}
.product ul li p{font-size: 14px;line-height: 24px;color: #333333;min-height: 24px;}
.product .hot h1{font-size: 40px;color: #faf3df;padding-top: 40px;text-align: right;padding-right: 80px;}
.product .hot ul{margin-top: 45px;}
.product .hot ul li{background: #fff8ef;padding: 40px 35px;width: 470px;position: relative;float: left;min-height: 210px;}
.product .hot ul li:first-child{margin-right: 40px;}
.product .hot ul li .img-box{float: left;width: 270px;margin-right: 20px;}
.product .hot ul li .img-box a{display: block;overflow: hidden;}
.product .hot ul li .img-box img{max-width: 270px;margin: 0 auto;display: block;}
.product .hot ul li .txt-box{height: auto;overflow: hidden;padding-top: 20px;}
.product .hot ul li .txt-box a{display: block;width: 180px;height: 40px;color: #fff;background: #ff6600;text-align: center;font-size: 16px;line-height: 40px;margin-top: 25px;}
.product .hot ul li .hot-icon{position: absolute;top: -2px;left: -2px;}
.product .list{padding-top: 40px;}
.product .list ul{width: 1150px;}
.product .list ul li{border: 2px solid #fbd1d2;padding: 33px;width: 280px;margin-top: 40px;float: left;margin-right: 32px;text-align: center;min-height: 334px;}
.product .list ul li p{min-height: 48px;}
.product .list ul li .txt-box a{display: block;width: 280px;height: 40px;color: #fff;background: #ff6600;text-align: center;font-size: 16px;line-height: 40px;margin-top: 25px;}
.product .list ul li:last-child .img-box{margin-top: -25px;}
.product .list ul li:last-child .txt-box p{min-height: auto;;}
.product .list ul li:last-child .txt-box a{margin-top: 20px;}
.product .hao-pro{display: block;text-align: right;color: #cb2237;font-size: 16px;margin-top: 20px;}

.news{min-height: 643px;width: 100%;min-width: 1120px;background: url(../images/news_bg.png) top center no-repeat;margin-top: -70px;}
.news h1{font-size: 40px;color: #faf3df;padding-top: 110px;padding-left: 10px;}
.news .ov{margin-top: 100px;}
.news .ov .img-box{width: 540px;margin-right: 40px;position: relative;float: left;}
.news .ov .img-box .bd{border: 2px solid #fff;}
.news .ov .img-box .bd img{width: 100%;display: block;}
.news .ov .img-box .hd{position: absolute;bottom: 15px;left: 15px;}
.news .ov .img-box .hd ul li{width: 20px;height: 4px;background: #fff;display: inline-block;*display: inline;zoom: 1;margin: 0 3px;cursor: pointer;}
.news .ov .img-box .hd ul li.on{background: #b31b2e;}
.news .ov .txt-box{height: auto;overflow: hidden;padding-top: 2px;}
.news .ov .txt-box ul li a{padding: 17px 0;display: block;color: #fff;border-bottom: 1px dashed #ce9ca2;}
.news .ov .txt-box ul li a span{display: inline-block;*display: inline;zoom: 1;width: 20px;height: 20px;text-align: center;line-height: 20px;background: #fff;color: #b31b2e;margin-right: 8px;}
.news .hao-news{display: block;text-align: right;color: #fff;font-size: 16px;margin-top: 20px;}

.footer{height: 70px;text-align: center;font-size: 14px;color: #fff8ef;line-height: 70px;background: #8c1625;}



.prize_con,.prize_con2{ display: none;z-index: 50;}
.pr_body{background:#363636;position: fixed; width:100%; height:100%;z-index: 51;left: 0;top:0; right:0; bottom:0;display: block;_position:absolute;
    filter:alpha(opacity=50);-moz-opacity:0.5;-o-opacity:0.5;-webkit-opacity:0.5;opacity: 0.5;}
.pr_yt_yd{height: 316px;width:700px;padding:15px; border: 2px solid #db372f;position: fixed;top:50%;margin-top: -158px;left:50%;
    margin-left: -365px;background: #fff;z-index:52;display: block;_position:absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2)); text-align: center; }
.yt_yd_close{z-index:53;width:33px;height: 31px;background: url("../images/icon_close.jpg") no-repeat;position: absolute;display: block;right: 8px;top:8px;cursor: pointer}
.pr_yt_yd h2{ font-size: 28px; color:#db372f; margin-bottom: 25px; margin-top: 30px; }
.pr_yt_yd p{ font-size: 15px; color:#555; margin-bottom: 20px; line-height: 24px; }
.pr_yt_yd p.p1{  color:#4b311e; font-weight: bold; }
.pr_yt_yd p a{  color:#db372f;  }
.pr_yt_yd  span.prize{ font-size: 18px; color:#db372f; }
.pr_yt_yd  span.code{ font-size: 18px; color:#db372f; }
.pr_yt_yd img{width: 120px; margin: 10px 0;}
.pr_yt_yd .use_but{width: 100px;  height: 30px; display: block; margin: 45px auto 0; text-decoration: none; background: #db372f; font-size: 14px; color: #fff; text-align: center; line-height: 30px;}


.message{ display: none;z-index: 50;}
.me_body{background:#363636;position: fixed; width:100%; height:100%;z-index: 51;left: 0;top:0; right:0; bottom:0;display: block;_position:absolute;
    filter:alpha(opacity=50);-moz-opacity:0.5;-o-opacity:0.5;-webkit-opacity:0.5;opacity: 0.5;}
.me_yt_yd{height: 276px;width:506px;padding:15px; border: 2px solid #db372f;position: fixed;top:50%;margin-top: -188px;left:50%;
    margin-left: -268px;background: #fff;z-index:52;display: block;_position:absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2)); text-align: center; }
.me_yd_close{z-index:53;width:33px;height: 31px;background: url("../images/icon_close.jpg") no-repeat;position: absolute;display: block;right: 8px;top:8px;cursor: pointer}
.me_yt_yd h2{ font-size: 28px; color:#db372f; margin-bottom: 25px; margin-top: 30px; }
.me_yt_yd p{ font-size: 15px; color:#555; margin-bottom: 10px; line-height: 24px; }
.me_yt_yd p.p1{  color:#4b311e; font-weight: bold; }
.me_yt_yd  span.prize{ font-size: 18px; color:#db372f; }
.me_yt_yd  span.code{ font-size: 18px; color:#db372f; }
.me_yt_yd img{width: 120px; margin: 10px 0;}
.me_yt_yd .use_but{width: 100px;  height: 30px; display: block; margin: 55px auto 0; text-decoration: none; background: #db372f; font-size: 14px; color: #fff; text-align: center; line-height: 30px;}

.message1 h2,.message3 h2{ margin-top:43px;}
.message1 p,.message3 p{ margin-top: 30px; font-size: 16px;}
.message1 a{  width: 100px; height: 32px; text-align: center; display: block; font-size: 16px; color: #db372f; border: 1px solid #db372f; line-height: 32px; margin:  30px auto 0}
.message1 a:hover{ background: #db372f;color: #fff;}
/*中奖弹出 end*/
/*表单*/
.body{background:#363636;position: fixed; width:100%; height:100%;z-index: 51;left: 0;top:0; right:0; bottom:0;display: none;_position:absolute;
    filter:alpha(opacity=50);-moz-opacity:0.5;-o-opacity:0.5;-webkit-opacity:0.5;opacity: 0.5;}
.yt_yd{height: 496px;width:706px;padding:15px; border: 2px solid #db372f;position: fixed;top:50%;margin-top: -298px;left:50%;
    margin-left: -368px;background: #fff;z-index:101;display: none;_position:absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.offsetHeight/2)); }
.yt_yd h1{font-size: 23px;color: #db372f; font-weight: normal; position: absolute;display: block;left:25px;top:15px;}
.yt_yd .title{color: #303030;font-size: 18px;text-align: center;font-weight: normal; position: absolute;top: 80px; left:145px;}
.yt_yd .title span{color: #db372f;font-size: 24px;font-weight: bold; margin: 0 8px;}
.yt_yd .p_name {padding-top: 80px;}
.yt_yd .yt_in { margin-bottom:0px;width: 470px;overflow: hidden;margin: 10px auto 0;text-align: center;position: relative}
.yt_yd .yt_in span { line-height: 43px;vertical-align: top;}
.yt_yd .yt_in span i { color:red}
.yt_yd a{ z-index:999;width:33px;height: 31px;background: url("../images/icon_close.jpg") no-repeat;position: absolute;display: block;right: 8px;top:8px;cursor: pointer}
.yt_yd p{margin-bottom:0px;width: 100%;overflow: hidden;margin-top: 10px;text-align: center;position: relative}
.yt_yd select{width: 407px;height: 43px;border: 1px solid #efece5;font-family: "微软雅黑";font-size: 14px;*line-height: 43px;padding-left: 6px;}
.yt_yd select::-ms-expand{ display: none;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.yt_yd input,.yt_yd textarea{width:395px;border: 1px solid #efece5;font-family: "微软雅黑";font-size: 14px;height:43px;line-height:43px;padding-left: 10px;}
.yt_yd textarea{ height: 140px;  resize: none;}
.yt_yd .buttons{ margin-top: 20px;height:50px;line-height:50px;}
.yt_yd input.submit{line-height:43px; width:214px; line-height:43px;margin:0px auto 0px;background-color: #db372f;color: #fff;font-size: 18px;cursor: pointer;position: absolute;left: 50%;margin-left: -107px;border: 0;}
.yt_yd input.submit:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-o-opacity:0.8;-webkit-opacity:0.8;opacity: 0.8;}
.yt_yd .yt_close{z-index:53;width:33px;height: 31px;background: url("../images/icon_close.jpg") no-repeat;position: absolute;display: block;right: 8px;top:8px;cursor: pointer}


.win_layer{  width: 400px; height: 200px;}
.win{  margin-top: 40px;}
.win .xl{ margin-left: 40px; width: 35px;margin:5px auto;display: block;}
.win .dh{ margin-left: 50px; width: 35px;margin:5px auto;display: block;}
.win .xl_p{ margin-top: 13px; font-size: 14px;text-align: center;}
.win .dh_p{ margin-top:0px; font-size: 14px; line-height: 22px;text-align: center;}
.win a{  color:#db372f; margin-left: 5px; text-decoration: underline;}
.win a:hover{text-decoration: none;}